<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006616081</ID>
<ANCIEN_ID>RDAXXXXXXXX4X453AAAAXXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/60/LEGIARTI000006616081.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>453</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1997-04-24</DATE_DEBUT>
<DATE_FIN>2011-12-30</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1972-05-06" fin="2026-05-01" id="LEGISCTA000006099279">Titre XIV : Contentieux des relations financières avec l'étranger</TITRE_TM>
<TM>
<TITRE_TM debut="1972-05-06" fin="2026-05-01" id="LEGISCTA000006122139">Chapitre II : Constatation des infractions.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1972-05-06" etat="MODIFIE" fin="1997-04-24" id="LEGIARTI000006616080" num="453" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1997-04-24" etat="MODIFIE" fin="2011-12-30" id="LEGIARTI000006616081" num="453" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2011-12-30" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000025092494" num="453" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les agents ci-après désignés sont habilités à constater les infractions à la législation et à la réglementation des relations financières avec l'étranger :<br/>
<br/>   1° les agents des douanes ;<br/>
<br/>   2° les autres agents de l'administration des finances ayant au moins le grade de contrôleur ;<br/>
<br/>   3° les officiers de police judiciaire.<br/>
<br/>   Les procès-verbaux de constatation dressés par les officiers de police judiciaire sont transmis au ministre de l'économie et de finances qui saisit le parquet s'il le juge à propos.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000565222" datesignatexte="1997-04-17" id="LEGIARTI000006617384" naturetexte="DECRET" nortexte="BUDD9600006D" num="1" numtexte="97-390" sens="source" typelien="MODIFICATION">Décret n°97-390 du 17 avril 1997 - art. 1 () JORF 24 avril 1997</LIEN>

<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000025092501" naturetexte="CODE" nortexte="" num="451" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 451 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000042498852" naturetexte="CODE" nortexte="" num="L574-3" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L574-3 (V)</LIEN>
</LIENS>
</ARTICLE>
